Subject: Re: CCL:F AS PROBLEM ELEMENT; A COULSON QUOTE

From: "Professor Piotr Paneth" <[email-masked]>
Date: Thu, 26 Nov 1998 22:22:58 -0000

>(1)  Does anyone have any refs to document the view that in ab initio
calc's
>     F is a problem element--for example, that optimization of fluorine-
>     containing molecules does not readily give good geometries (or
energies?)?
>     I have refs to FOOF and to F2; any instances of other troublesome
>     F-containing species would be welcome.

See: Dixon & Feller in J. Phys. Chem. A 102, 8209-16 (1998). They discuss
heats of formation for CF2, FCO and CF2O - lots of high-end data included.

!!!!!!! thru Dec. 18 please use the following address: !!!!!!!!!
                              E-mail: [email-masked]
**************************************************************************
Piotr Paneth, Ph.D., D.Sc.
Professor of Chemistry
Technical University, Zeromskiego 116, 90-924 Lodz, Poland
phone: (+48-42) 631-3199                            fax: (+48-42) 636-5008